NTDBDUMP(8)

NAME
ntdbdump - tool for printing the contents of an NTDB file

SYNOPSIS

ntdbdump [-k keyname] [-e] [-h] {filename}

DESCRIPTION

This tool is part of the samba(1) suite.

ntdbdump is a very simple utility that 'dumps' the contents of a NTDB (New Trivial DataBase) file to standard output in a human-readable format.

This tool can be used when debugging problems with NTDB files. It is intended for those who are somewhat familiar with Samba internals.

OPTIONS

-h
    Get help information.

-k keyname
    The -k option restricts dumping to a single key, if found.

SEE ALSO

tdbdump(8), ntdbtool(8)

VERSION

This man page is correct for version 4 of the Samba suite.

AUTHOR

The original Samba software and related utilities were created by Andrew Tridgell. Samba is now developed by the Samba Team as an Open Source project similar to the way the Linux kernel is developed.

The ntdbdump man page was written by Rusty Russell, base on the tdbdump man page by Jelmer Vernooij.